
/* 基本設定 */ 
body,td,th{
font-size:70%;  
color:#555555;  
font-family:Georgia,Verdana,Osaka,'MS P Gothic';
font-weight:normal;
margin:0px;
padding:0px;
}
body{text-align:center;}

/* リンク設定 */ 
a:link{text-decoration:none;color:#ffaa66;}/* リンクに触れる前の色 */ 
a:visited{text-decoration:none;color:#ffaa66;}/* 訪問したことのあるリンクの色 */ 
a:hover{text-decoration:none;color:#cccccc;}/* 触れた時のリンク設定 */

/* リスト設定 */ 
ul,ol{
list-style-position:inside;
margin:5px 0px 0px 15px;
} 

 /* 画像のボーダーをあらかじめ０にする */
img{border:none;}

/* フォーム関連の設定 */
textarea{
font-size:11px;
line-height:17px;
padding:5px;
}
textarea,input{
color:#ffaa33;
border:1px solid #ffaa66;
background-color:#ffffaa;
}

/* 装飾用box */
.box1{
border:3px double #ffaa66;
background-color:#ffffff;
}
.box2{
border:1px solid #ffaa66;
background-color:#ffffaa;
}
.box1,.box2{width:450px;margin:15px 0px 0px 0px;padding:5px;}

/* 配布元リンク */
#copyright{font-size:8px;font-weight:bold;text-align:right;}
#copyright a{color:#cccccc;}
#copyright a:hover{color:#19448e;}

/* デザイン全般の設定 */
#all{
text-align:left;
width:630px;
margin:40px auto;
}
#back{
font-size:20px;
text-align:right;
padding:5px 0px 70px 0px;
}

/* 見出し設定 */ 
h1{
font-size:70px;
color:#aaaaaa;
font-weight:normal;
text-align:center;
margin:0px;
padding:50px 0px 0px 0px;
}
h1:first-letter{color:#ffaa66;}
h2{
font-size:50px;
color:#cccccc;
font-weight:normal;
margin:0px;
padding:0px;
}
h2:first-letter{color:#ffaa33;}

h3{
font-size:11px;
color:#ff9933;
text-decoration:underline;
border-left:4px solid #ffcc66;
margin:10px 0px 0px 2px;
padding:7px 10px;
}

/* メニュー設定 */
#menu{
font-size:20px;
text-align:center;
}
#menu ul{
list-style-type:none;
margin:0px;
padding:30px 0px 30px 0px;
}
#menu li{
display:inline;
}
#menu li a{
color:#cccccc;
margin:0px;
padding:0px 0px 0px 16px;
}
#menu li a:hover{
color:#ffaa66;
background:url(menu.gif) no-repeat 0% 0%;
}

/* テキスト設定 */
.text1{
position:relative;
bottom:23px;left:20px;
line-height:20px;
padding:0px 0px 50px 0px;
}

/* リンクページの設定 */ 
dl.banner{margin:0px 0px 15px 0px;}
dl.banner dt{float:left;margin:0px 5px 0px 0px;}
dl.banner dd{margin:-2px 0px 0px 0px;}

/* その他要素 */ 
em{font-style:normal;font-weight:bold;}
strong{color:#ff9933;background-color:#ffff99;}
ins{text-decoration:none;border-bottom:1px solid #ffaa33;}
del{text-decoration:line-through;}
